elementor - Category Archive

Ongoing Elementor Vulnerability and Hack – Solution

Two of my client’s sites have recently been hit with the exact same website hack that I believe exploits a vulnerability found in versions 3.6.0 through 3.6.2. While the vulnerability has been fully described as a “remote code execution vulnerability,” I have not seen anyone describe any widespread attacks actually exploiting it. Until now! Well, friends, I am here to … Read More